/* Initial login prompt for username and password */
"Login {0} with username and password" = "ユーザ名とパスワードでログイン";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "キーチェーン内にログイン用の証明書が見つかりません";
"The use of the Keychain is disabled in the Preferences" = "環境設定でキーチェーンの使用が停止されています";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "プライベートキーがパスワードで保護されています";
"Enter the passphrase for the private key file" = "プライベートキーファイルのパスフレーズを入力してください";

"Login canceled" = "ログインがキャンセルされました";
"Login failed" = "ログイン失敗";
"Login successful" = "ログイン成功";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "PEM/PuTTY 形式の秘密鍵を選択";

/* Challenge-Respone authentication */
"Partial authentication success" = "部分的認証成功";
"Provide additional login credentials" = "追加ログイン証明書を発行";

/* Login prompt placeholders */
"Username" = "ユーザ名";
"Password" = "パスワード";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "非セキュアな {0} 接続";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} は標準テキストで送信されます。";
"Don't show again" = "次回から表示しない";
"Continue" = "続ける";
"Disconnect" = "接続解除";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "このサーバは暗号化通信に対応しています。{0} に切り替えますか？";
"Change" = "変更";